/* line 1, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/stars.css.scss */
.rating-stars {
  background-image: url(/assets/stars.png);
  display: inline-block;
  width: 66px;
  height: 15px;
}
/* line 6, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/stars.css.scss */
.rating-stars span {
  float: right;
  background-image: url(/assets/stars.png);
  display: inline-block;
  width: 0;
  height: 15px;
  background-position: 0 29px;
}
/* line 14, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/stars.css.scss */
.rating-stars.star0 span {
  width: 66px;
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/stars.css.scss */
.rating-stars.star1 span {
  width: 53px;
}
/* line 20, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/stars.css.scss */
.rating-stars.star2 span {
  width: 40px;
}
/* line 23, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/stars.css.scss */
.rating-stars.star3 span {
  width: 26px;
}
/* line 26, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/stars.css.scss */
.rating-stars.star4 span {
  width: 13px;
}
